Subject: Re: bug#69097: [PATCH] Add 'kill-region-or-word' command

From: Philip Kaludercic <[email-masked]>
Date: Fri, 03 May 2024 07:37:03 +0000

Philip Kaludercic <[email-masked]> writes:

> This is another useful command I find myself re-implementing every time
> I use an unmodified Emacs, that I think would provide some nice
> convenience for people used to classical Unix keybindings.

ping?  I had a discussion with RMS off-list and he seemed to be
supportive of the change.

-- 
	Philip Kaludercic on peregrine